<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_zhongqiu_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{3016,0},{318,138}}</string>
                <key>offset</key>
                <string>{4,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{55,6},{318,138}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_zhongqiu_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{1554,0},{302,140}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{56,5},{302,140}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_zhongqiu_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{634,0},{308,140}}</string>
                <key>offset</key>
                <string>{6,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{62,5},{308,140}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_zhongqiu_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{318,140}}</string>
                <key>offset</key>
                <string>{4,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{55,5},{318,140}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_zhongqiu_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{1248,0},{306,140}}</string>
                <key>offset</key>
                <string>{-2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{55,5},{306,140}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_zhongqiu_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{2726,0},{290,140}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{67,5},{290,140}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_zhongqiu_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{942,0},{306,140}}</string>
                <key>offset</key>
                <string>{10,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{67,5},{306,140}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_zhongqiu_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{318,0},{316,140}}</string>
                <key>offset</key>
                <string>{5,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{57,5},{316,140}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_zhongqiu_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{2436,0},{290,140}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{67,5},{290,140}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_zhongqiu_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{2146,0},{290,140}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{67,5},{290,140}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_zhongqiu_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{1856,0},{290,140}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{67,5},{290,140}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_zhongqiu_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{3334,0},{290,138}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{67,6},{290,138}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_title_yiqizhongqiu0.pvr.ccz</string>
            <key>size</key>
            <string>{3624,140}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:ad756691ea5661e16a3536013815980c:1/1$</string>
            <key>textureFileName</key>
            <string>effect_title_yiqizhongqiu0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
